

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT,EXT_CARPAINT_2
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 0.9
FresnelC = 0.13
SpecularMult = 0.5
BrightnessAdjustment = 1.0
AmbientSpecular = 0.5
AmbientSpecularEXP = 1.5
ClearCoatThickness = 0.3
ClearCoatIOR = 3.0
ClearCoatSpecular = 1
UseMetallicReflections = 0
SpecularBase = 0.1, 20
FlakesK = 0.12



[Material_CarPaint_Solid]
Materials=EXT_RED_PLASTIC
FresnelMax = 0.9
FresnelC = 0.13
SpecularMult = 0.5
BrightnessAdjustment = 0.1
AmbientSpecular = 0.5
AmbientSpecularEXP = 1.5
ClearCoatThickness = 0.3
ClearCoatIOR = 3.0
ClearCoatSpecular = 1
UseMetallicReflections = 0
SpecularBase = 0.1, 20
FlakesK = 0.12


